ISCS#FEP - Task #39
Feature # 22 (Closed): 000000000

gooooooao
04/23/2019 07:10 PM - xiangyang li

Status: Closed Start date: 04/23/2019

Priority: Normal Due date: 05/10/2019

Assignee: yufeng wu % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

0000ooooooo

History

#1 - 04/24/2019 11:19 AM - xiangyang li
- Subject changed from 000000 to00000000

#2 - 04/27/2019 12:34 AM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu

0000oDononon

#3 - 05/05/2019 04:45 PM - xiangyang li
- % Done changed from 0 to 100

#4 - 07/08/2019 11:10 AM - xiangyang li

- Status changed from Resolved to Closed
